<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000054125472</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2026/5/20/SFHH2612111A/jo/article_snum1</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/54/12/54/JORFARTI000054125472.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM/>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000054125462" date_publi="2026-05-23" date_signature="2026-05-20" nature="ARRETE" nor="SFHH2612111A" num="" num_parution_jo="0120">
<TITRE_TXT c_titre_court="Arrêté du 20 mai 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000054125462">Arrêté du 20 mai 2026 fixant au titre de l'année universitaire 2026-2027 le nombre de médecins en exercice susceptibles d'accéder au troisième cycle des études de médecine pour suivre un diplôme d'études spécialisées, une option ou une formation spécialisée transversale, par spécialité et par subdivision</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000054125470">Annexe</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054125472" num="" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>ANNEXES<br/>ANNEXE I<br/>NOMBRE DE MÉDECINS EN EXERCICE SUSCEPTIBLES D'ACCÉDER AU TROISIÈME CYCLE DES ÉTUDES DE MÉDECINE POUR SUIVRE UN DIPLÔME D'ÉTUDES SPÉCIALISÉES, AU TITRE DE L'ANNÉE UNIVERSITAIRE 2026-2027</p>
<div>
<div align="center">

<table border="1">
<tr>
<th/>
<th/>
<th>
<br/>Allergologie</th>
<th>
<br/>Anesthésie-réanimation</th>
<th>
<br/>Dermatologie et vénéréologie</th>
<th>
<br/>Gériatrie</th>
<th>
<br/>Gynécologie médicale</th>
<th>
<br/>Médecine d'urgence</th>
<th>
<br/>Médecine et santé au travail</th>
<th>
<br/>Médecine générale</th>
<th>
<br/>Médecine intensive-réanimation</th>
<th>
<br/>Pédiatrie</th>
<th>
<br/>Psychiatrie</th>
<th>
<br/>Santé publique</th>
</tr>
<tr>
<td align="center" rowspan="3" valign="middle">
<br/>Grand Est</td>
<td align="center" valign="middle">
<br/>Nancy</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>Reims</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>Strasbourg</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center" rowspan="3" valign="middle">
<br/>Nouvelle-Aquitaine</td>
<td align="center" valign="middle">
<br/>Bordeaux</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>2</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>2</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>2</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>1</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>Limoges</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>Poitiers</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>3</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center" rowspan="4" valign="middle">
<br/>Auvergne-Rhône-Alpes</td>
<td align="center" valign="middle">
<br/>Clermont-Ferrand</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>2</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>Grenoble</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>2</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>2</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>Lyon</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>2</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>2</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>Saint-Etienne</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center" rowspan="2" valign="middle">
<br/>Bourgogne-Franche-Comté</td>
<td align="center" valign="middle">
<br/>Besançon</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>Dijon</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center" rowspan="2" valign="middle">
<br/>Bretagne</td>
<td align="center" valign="middle">
<br/>Brest</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>Rennes</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>2</td>
<td align="center" valign="middle">
<br/>2</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>1</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>Centre-Val de Loire</td>
<td align="center" valign="middle">
<br/>Tours</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>IDF</td>
<td align="center" valign="middle">
<br/>Ile-de-France</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>2</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>2</td>
<td align="center" valign="middle">
<br/>2</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>2</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>2</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center" rowspan="2" valign="middle">
<br/>Occitanie</td>
<td align="center" valign="middle">
<br/>Montpellier</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>2</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>Toulouse</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center" rowspan="2" valign="middle">
<br/>Hauts-de-France</td>
<td align="center" valign="middle">
<br/>Amiens</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>Lille</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center" rowspan="2" valign="middle">
<br/>Normandie</td>
<td align="center" valign="middle">
<br/>Caen</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>2</td>
<td align="center" valign="middle">
<br/>1</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>Rouen</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center" rowspan="2" valign="middle">
<br/>Pays de la Loire</td>
<td align="center" valign="middle">
<br/>Angers</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>Nantes</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center" rowspan="2" valign="middle">
<br/>PACA + Corse</td>
<td align="center" valign="middle">
<br/>Marseille</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>2</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>Nice</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center" rowspan="2" valign="middle">
<br/>DROM</td>
<td align="center" valign="middle">
<br/>Antilles-Guyane</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>Océan Indien</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>4</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>2</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>3</td>
<td align="center" valign="middle">
<br/>2</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>2</td>
</tr>
<tr>
<td align="center" colspan="2" valign="middle">
<br/>Total</td>
<td align="center" valign="middle">
<br/>4</td>
<td align="center" valign="middle">
<br/>15</td>
<td align="center" valign="middle">
<br/>10</td>
<td align="center" valign="middle">
<br/>20</td>
<td align="center" valign="middle">
<br/>14</td>
<td align="center" valign="middle">
<br/>17</td>
<td align="center" valign="middle">
<br/>13</td>
<td align="center" valign="middle">
<br/>18</td>
<td align="center" valign="middle">
<br/>10</td>
<td align="center" valign="middle">
<br/>21</td>
<td align="center" valign="middle">
<br/>30</td>
<td align="center" valign="middle">
<br/>10</td>
</tr>
</table>

</div>
</div>
<div>
<div align="center">

<table border="1">
<tr>
<th/>
<th/>
<th>
<br/>Anatomie et cytologie pathologiques</th>
<th>
<br/>Biologie médicale</th>
<th>
<br/>Chirurgie maxillo-faciale</th>
<th>
<br/>Chirurgie orale</th>
<th>
<br/>Chirurgie orthopédique et traumatologique</th>
<th>
<br/>Chirurgie pédiatrique</th>
<th>
<br/>Chirurgie plastique, reconstructrice et esthétique</th>
<th>
<br/>Chirurgie thoracique et cardiovasculaire</th>
<th>
<br/>Chirurgie vasculaire</th>
<th>
<br/>Chirurgie viscérale et digestive</th>
<th>
<br/>Endocrinologie-diabétologie-nutrition</th>
</tr>
<tr>
<td align="center" rowspan="3" valign="middle">
<br/>Grand Est</td>
<td align="center" valign="middle">
<br/>Nancy</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>Reims</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>Strasbourg</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>2</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center" rowspan="3" valign="middle">
<br/>Nouvelle-Aquitaine</td>
<td align="center" valign="middle">
<br/>Bordeaux</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>Limoges</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>Poitiers</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center" rowspan="4" valign="middle">
<br/>Auvergne-Rhône-Alpes</td>
<td align="center" valign="middle">
<br/>Clermont-Ferrand</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>Grenoble</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>Lyon</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>Saint-Etienne</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center" rowspan="2" valign="middle">
<br/>Bourgogne-Franche-Comté</td>
<td align="center" valign="middle">
<br/>Besançon</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>Dijon</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center" rowspan="2" valign="middle">
<br/>Bretagne</td>
<td align="center" valign="middle">
<br/>Brest</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>Rennes</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>Centre-Val de Loire</td>
<td align="center" valign="middle">
<br/>Tours</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>IDF</td>
<td align="center" valign="middle">
<br/>Ile-de-France</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
</tr>
<tr>
<td align="center" rowspan="2" valign="middle">
<br/>Occitanie</td>
<td align="center" valign="middle">
<br/>Montpellier</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>Toulouse</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center" rowspan="2" valign="middle">
<br/>Hauts-de-France</td>
<td align="center" valign="middle">
<br/>Amiens</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>Lille</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center" rowspan="2" valign="middle">
<br/>Normandie</td>
<td align="center" valign="middle">
<br/>Caen</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>Rouen</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center" rowspan="2" valign="middle">
<br/>Pays de la Loire</td>
<td align="center" valign="middle">
<br/>Angers</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>Nantes</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center" rowspan="2" valign="middle">
<br/>PACA + Corse</td>
<td align="center" valign="middle">
<br/>Marseille</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>Nice</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center" rowspan="2" valign="middle">
<br/>DROM</td>
<td align="center" valign="middle">
<br/>Antilles-Guyane</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>Océan Indien</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center" colspan="2" valign="middle">
<br/>Total</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>8</td>
<td align="center" valign="middle">
<br/>2</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>2</td>
</tr>
</table>

</div>
</div>
<div>
<div align="center">

<table border="1">
<tr>
<th/>
<th/>
<th>
<br/>Hépato-gastro-entérologie</th>
<th>
<br/>Génétique médicale</th>
<th>
<br/>Gynécologie obstétrique</th>
<th>
<br/>Hématologie</th>
<th>
<br/>Maladies infectieuses et tropicales</th>
<th>
<br/>Médecine cardiovasculaire</th>
<th>
<br/>Médecine interne et immunologie clinique</th>
<th>
<br/>Médecine légale et expertises médicales</th>
<th>
<br/>Médecine nucléaire</th>
<th>
<br/>Médecine physique et de réadaptation</th>
<th>
<br/>Médecine vasculaire</th>
</tr>
<tr>
<td align="center" rowspan="3" valign="middle">
<br/>Grand Est</td>
<td align="center">
<br/>Nancy</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center">
<br/>Reims</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center">
<br/>Strasbourg</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center" rowspan="3" valign="middle">
<br/>Nouvelle-Aquitaine</td>
<td align="center">
<br/>Bordeaux</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
</tr>
<tr>
<td align="center">
<br/>Limoges</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center">
<br/>Poitiers</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center" rowspan="4" valign="middle">
<br/>Auvergne-Rhône-Alpes</td>
<td align="center">
<br/>Clermont-Ferrand</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center">
<br/>Grenoble</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center">
<br/>Lyon</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center">
<br/>Saint-Etienne</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center" rowspan="2" valign="middle">
<br/>Bourgogne-Franche-Comté</td>
<td align="center">
<br/>Besançon</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center">
<br/>Dijon</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center" rowspan="2" valign="middle">
<br/>Bretagne</td>
<td align="center">
<br/>Brest</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center">
<br/>Rennes</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>Centre-Val de Loire</td>
<td align="center">
<br/>Tours</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>IDF</td>
<td align="center">
<br/>Ile-de-France</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>3</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center" rowspan="2" valign="middle">
<br/>Occitanie</td>
<td align="center">
<br/>Montpellier</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center">
<br/>Toulouse</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center" rowspan="2" valign="middle">
<br/>Hauts-de-France</td>
<td align="center">
<br/>Amiens</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center">
<br/>Lille</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
</tr>
<tr>
<td align="center" rowspan="2" valign="middle">
<br/>Normandie</td>
<td align="center">
<br/>Caen</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center">
<br/>Rouen</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center" rowspan="2" valign="middle">
<br/>Pays de la Loire</td>
<td align="center">
<br/>Angers</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center">
<br/>Nantes</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
</tr>
<tr>
<td align="center" rowspan="2" valign="middle">
<br/>PACA + Corse</td>
<td align="center">
<br/>Marseille</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center">
<br/>Nice</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center" rowspan="2" valign="middle">
<br/>DROM</td>
<td align="center">
<br/>Antilles-Guyane</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center">
<br/>Océan Indien</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center" colspan="2">
<br/>Total</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>2</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>5</td>
<td align="center" valign="middle">
<br/>7</td>
<td align="center" valign="middle">
<br/>2</td>
<td align="center" valign="middle">
<br/>2</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>3</td>
</tr>
</table>

</div>
</div>
<div>
<div align="center">

<table border="1">
<tr>
<th/>
<th/>
<th>
<br/>Néphrologie</th>
<th>
<br/>Neurochirurgie</th>
<th>
<br/>Neurologie</th>
<th>
<br/>Oncologie</th>
<th>
<br/>Ophtalmologie</th>
<th>
<br/>ORL - chirurgie cervico-faciale</th>
<th>
<br/>Pneumologie</th>
<th>
<br/>Radiologie et imagerie médicale</th>
<th>
<br/>Rhumatologie</th>
<th>
<br/>Urologie</th>
</tr>
<tr>
<td align="center" rowspan="3" valign="middle">
<br/>Grand Est</td>
<td align="center" valign="middle">
<br/>Nancy</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>Reims</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>Strasbourg</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>2</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center" rowspan="3" valign="middle">
<br/>Nouvelle-Aquitaine</td>
<td align="center" valign="middle">
<br/>Bordeaux</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>2</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>Limoges</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>Poitiers</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center" rowspan="4" valign="middle">
<br/>Auvergne-Rhône-Alpes</td>
<td align="center" valign="middle">
<br/>Clermont-Ferrand</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>Grenoble</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>Lyon</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>Saint-Etienne</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center" rowspan="2" valign="middle">
<br/>Bourgogne-Franche-Comté</td>
<td align="center" valign="middle">
<br/>Besançon</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>Dijon</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center" rowspan="2" valign="middle">
<br/>Bretagne</td>
<td align="center" valign="middle">
<br/>Brest</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>Rennes</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>Centre-Val de Loire</td>
<td align="center" valign="middle">
<br/>Tours</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>IDF</td>
<td align="center" valign="middle">
<br/>Ile-de-France</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center" rowspan="2" valign="middle">
<br/>Occitanie</td>
<td align="center" valign="middle">
<br/>Montpellier</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>Toulouse</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center" rowspan="2" valign="middle">
<br/>Hauts-de-France</td>
<td align="center" valign="middle">
<br/>Amiens</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>Lille</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center" rowspan="2" valign="middle">
<br/>Normandie</td>
<td align="center" valign="middle">
<br/>Caen</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>Rouen</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center" rowspan="2" valign="middle">
<br/>Pays de la Loire</td>
<td align="center" valign="middle">
<br/>Angers</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>Nantes</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center" rowspan="2" valign="middle">
<br/>PACA + Corse</td>
<td align="center" valign="middle">
<br/>Marseille</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>Nice</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center" rowspan="2" valign="middle">
<br/>DROM</td>
<td align="center" valign="middle">
<br/>Antilles-Guyane</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>Océan Indien</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>0</td>
<td align="center" valign="middle">
<br/>1</td>
</tr>
<tr>
<td align="center" colspan="2" valign="middle">
<br/>Total</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>3</td>
<td align="center" valign="middle">
<br/>3</td>
<td align="center" valign="middle">
<br/>2</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>2</td>
<td align="center" valign="middle">
<br/>3</td>
<td align="center" valign="middle">
<br/>1</td>
<td align="center" valign="middle">
<br/>1</td>
</tr>
</table>

</div>
</div>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
